Welcome to Organizer

Organizer is a visual tool for browsing and organizing media files. In Organizer, media files are displayed as thumbnails alongside a file tree view which shows you where files are located. You can apply any standard Windows™ file management operation to your media files from within Organizer. To move or copy media files, you just drag and drop them from the Organizer Bar to the Organizer Document. You can even drag a media file from Organizer to its native component and it will automatically open within that component.

Organizer also lets you quickly and easily view the properties of any media file. Got a lot of image files that you want to convert to another format? No problem. Organizer has powerful group conversion utilities that will allow you to do that and more.

Use Organizer to effectively manage all of your media files.


open an Organizer document

To open an Organizer Document

There are two ways to open an Organizer Document:

  • By clicking the Organizer icon [image] in the LaunchBar

  • By choosing the Organizer option in the LaunchBar menu.


open an Organizer Bar

To open the Organizer Bar

There are two ways to open the Organizer Bar:

  • By clicking the Organizer Bar toggle [image] at the bottom-left corner of the MediaCenter window.

  • By choosing the Organizer Bar option from the View menu.


View Organizer Bar

View/hide Organizer Bar

The option to view or hide the Organizer Bar is a toggle [image] at the bottom-left corner of the Organizer window and in the View menu. The default mode of the Organizer Bar is hidden. After you open the Organizer Bar the first time, it is always shown or hidden, depending on the mode it was in when you last closed MediaCenter.

  • If the Organizer Bar is currently in the view mode, this procedure allows you to hide it.

  • If the Organizer Bar is currently in the hidden mode, this procedure allows to view it.

  1. Choose View [image] Organizer Bar or click the Organizer Bar toggle [image].


Copy a media file to a different folder

To copy a media file to a different folder

  1. Click the Organizer icon in the Launch Bar. An Organizer Document opens.

  2. Using the file tree view, navigate to the source folder that contains the media file you wish to copy.

  3. Click the Organizer Bar toggle [image] at the bottom left corner of the MediaCenter window.

  4. Using the file tree view in the Organizer Bar, navigate to the destination folder that you wish to copy the media file to.

  5. While holding down the Ctrl key, drag the media file you wish to copy from the source folder in the file tree view of the Organizer Document to the destination folder in the Organizer Bar.

Note: Only one mode of Organizer is active at a time. To shift the active focus from the Organizer Bar to the Organizer Document (or vice versa), simply click on it. The active Organizer has a pale blue background. The inactive Organizer has a grey background.

See also

Change folders

Create a new folder

Move a media file to a different folder


Move a media file to a different folder

To move a media file to a different folder

  1. Click the Organizer icon in the Launch Bar. An Organizer Document opens.

  2. Using the file tree view, navigate to the source folder that contains the media file you wish to move.

  3. Click the Organizer Bar toggle [image] at the bottom left corner of the MediaCenter window.

  4. Using the file tree view in the Organizer Bar, navigate to the destination folder that you wish to move the media file to.

  5. While holding down the Shift key, drag the media file you wish to move from the source folder in the file tree view of the Organizer Document to the destination folder in the Organizer Bar.

Note: Only one mode of Organizer is active at a time. To shift the active focus from the Organizer Bar to the Organizer Document (or vice versa), simply click on it. The active Organizer has a pale blue background. The inactive Organizer has a grey background.

See also

Copy a media file to a different folder

Change folders

Create a new folder


Multi-select Organizer thumbnails

To multi-select thumbnails

There are two methods for multi-selecting thumbnails in either the Organizer Document or Organizer Bar:

  • Multi-select individual thumbnails one at a time.

  • Muti-select a series of thumbnails simultaneously.

To multi-select individual thumbnails:

  1. Open an Organizer Document or Organizer Bar.

  2. Press the Ctrl key.

  3. While holding down the Ctrl key, click once on the individual thumbnails you wish to include in the multi-selection.

  4. When finished, release the Ctrl key.

To multi-select a set of thumbnails:

  1. Open an Organizer Document or the Organize Bar.

  2. Press the Shift key.

  3. While holding down the Shift key, click the first thumbnail in a series that you wish to multi-select.

  4. Click the last thumbnail in the series you wish to multi-select.

  5. Release the Shift key.

See also

Print a thumbnail to a file

Print an image thumbnail


Print an image thumbnail

To print a thumbnail

This procedure describes how to print a picture on paper from a thumbnail.

  1. Open an Organizer Bar by clicking the toggle [image] at the bottom-left corner of the MediaCenter window

OR...

Open an Organizer Document by clicking the Organize icon [image] on the LaunchBar.

  2. Select a thumbnail by clicking on it once.

  3. Choose File [image] Print from the main menu.

  • If you wish to print the file name with the picture, enable the Print file name with picture option.

  • If you wish to specify a print size for the thumbnail, enable the One picture per page option and choose a size from the Size drop-down list box:

Original specifies that the picture is to be printed in its true dimensions (not thumbnail size)

Thumbnail specifies that the picture is to be printed in its thumbnail size.

Fit to page specifies that the picture is sized to fit the printable area of the page within the page margins.

See also

Print a thumbnail to a file


rename a media file

To rename a media file

  1. If the Organizer Bar is not displayed, click the toggle [image] at the bottom-left corner of the MediaCenter window.

  2. Use the file tree view to navigate to the folder where the media file you wish to rename resides.

  3. Right-click on the thumbnail of the media file you wish to rename.

  4. Choose the Rename option in the context menu.

  5. Or...

  • Click the thumbnail of the picture in the Organizer Bar.

  • Choose File [image] Rename.

  6. Type in the new name for the media file and press the Enter key.

Note: You can only change the name property of the media file. Attempts to change the file format or other properties are ignored.


View media file properties

To view media file properties

There are three ways to view the properties of any media file:

View media file properties from the thumbnail icon

  1. Click once on a media file thumbnail in the Organizer Document or the Organizer Bar.

  2. Click once on its thumbnail icon.

View media file properties from the context menu

  1. Right-click on a media file thumbnail in the Organizer Document or the Organizer Bar.

  2. Choose Properties from the context menu.

View media file properties from the file menu

  1. Click once on a media file thumbnail in the Organizer Document or the Organizer Bar.

  2. Choose File [image] Properties.


Set file/folder preferences

To set file/folder preferences

MediaCenter allows you to set preferences on two levels:

  • media editor preferences allow you to specify the media editors to be associated with media file types.

  • media folder preferences allow you to specify a target folder for the Navigation button on the Organizer toolbar. They also allow you to specify the folder to use for sample pictures.

  1. Start MediaCenter.

  2. Click the Organizer icon [image] on the LaunchBar.

  3. Choose Edit [image] Preferences from the menu bar.

The Organizer Preferences dialog appears. Select the desired options to change the default preferences.

See also

Change media editor preferences for pictures

Set media editor preferences for videos

Set media editor preferences for sound

Specify media folder for the Organizer toolbar

Specify media folder for sample pictures


Specify media folder for sample pictures

To specify a media folder for sample pictures

This procedure allows you to specify a folder for sample pictures (other than MediaCenter's defaultSample Pictures folder).

  1. Click the Organizer icon [image] on the LaunchBar.

  2. Choose Edit [image] Preferences from the menu bar.

  3. In the Media Folders frame, click the drop-down list for Sample Pictures and choose Use the Change button to pick a folder.

  4. Click the Change button.

  5. Navigate to the folder location you wish to use as a Sample Pictures folder.

Note: This folder location can be the Sample Pictures folder for another imaging application, or any other folder on your hard drive. It does not have to be named "Sample Pictures".

  6. Click Open.

  7. Click OK.

See also

Specify media folder for the Organizer toolbar


Specify media folder for the Organizer toolbar

To specify a media folder for the Organizer toolbar

This procedure allows you to specify a folder for quick access using the Navigate button [image] on the Organizer toolbar. Thereafter, whenever you click on the Navigate button in the Organizer Document or Organizer Bar, the file tree view will automatically open to this location.

  1. Click the Organizer icon [image] on the LaunchBar.

  2. Choose Edit [image] Preferences from the menu bar.

  3. In the Media Folders frame, click the Change button for the My Pictures drop-down list.

  4. In the Choose Folder dialog, navigate to the folder location you wish to associate with the Navigate button on the Organizer toolbar.

  5. Click Open.

  6. Click OK.

See also

Specify media folder for sample pictures


Set media editor preferences for pictures

To change media editor preferences for pictures

In MediaCenter, the default media editor for pictures is Enhancer. When you change media editor preferences for pictures, you are effectively telling MediaCenter to use a 3rd party picture editor other than Enhancer whenever a picture file (BMP, JPG, JPEG, JPE, TIF, GIF or PNG) is opened.

  1. Click the Organizer icon [image] on the LaunchBar.

  2. Choose Edit [image] Preferences from the menu bar.

  3. Click the drop-down list for Pictures and choose Use the Change button to pick an editor application.

  4. Click the Change button.

  5. In the Choose Application dialog, navigate to the executable file (*.exe) for the editor application you wish to use with your pictures.

  6. Click Open.

  7. Click OK.

See also

Set media editor preferences for music

Set media editor preferences for sound

Set media editor preferences for videos


Set media editor preferences for sound

To set media editor preferences for sound

MediaCenter does not have its own sound editing component. However, by setting media editor preferences for sound, you can instruct MediaCenter to launch a 3rd party sound editor whenever a sound file (WAV, MP3, RM, RA or ASF) is opened from MediaCenter.

  1. Click the Organizer icon [image] on the LaunchBar.

  2. Choose Edit [image] Preferences from the menu bar.

  3. Click the drop-down list for Sound and choose Use the Change button to pick an editor application.

  4. Click the Change button.

  5. In the Choose Application dialog, navigate to the executable file (*.exe) for the editor application that you wish to use with your sound files.

  6. Click Open.

  7. Click OK.

See also

Change media editor preferences for pictures

Set media editor preferences for videos

Set media editor preferences for music


Set media editor preferences for videos

To set media editor preferences for videos

MediaCenter does not have its own video editing component. However, by setting media editor preferences for videos, you can instruct MediaCenter to launch a 3rd party video editor whenever a video file (AVI, MPG or MOV) is opened from MediaCenter.

  1. Click the Organizer icon [image] on the LaunchBar.

  2. Choose Edit [image] Preferences from the menu bar.

  3. Click the drop-down list for Videos and choose Use the Change button to pick an editor application.

  4. Click the Change button.

  5. In the Choose Application dialog, navigate to the executable file (*.exe) for the editor application that you wish to use with your videos.

  6. Click Open.

  7. Click OK.

See also

Set media editor preferences for music

Change media editor preferences for pictures

Set media editor preferences for sound


sort media files by date

To sort media files by date

This procedure sorts media files by the date that they were last modified. The most recently modified files appear first in the sort order.

  1. Click the Organizer icon on the Launch Bar.

  2. Use the file tree view to navigate to the folder where the pictures you want to sort reside.

  3. Choose View [image] Sort [image] Sort by Date.

See also

sort media files by name

sort media files by selection

sort media files by type


sort media files by selection

To sort media files by selection

This procedure sorts a group of media files by the order in which they were selected. The sort applies to the selected files only. Once sorted, the files will be listed as the first files in the Organizer.

  1. Click the Organizer icon on the Launch Bar.

  2. Use the file tree view to navigate to the folder where the pictures you want to sort reside.

  3. Press and hold down the Ctrl key.

  4. While holding down the Ctrl key, select each media file that you want included in the sort by clicking on them once.

  5. Choose View [image] Sort [image] Sort Selected.

See also

sort media files by date

sort media files by name

sort media files by type


sort media files by type

To sort media files by type

This procedure sorts media files by their file type designation in alphabetical order. For example:

If there are three media files named oranges.tif, peaches.bmp and cherries.jpg, then the sort order will be reflected as:

peaches.bmp — cherries.jpg — oranges.tif

However, if the file type for two or more of the media files in the folder are the same, those files are sorted in alphabetical order by prefix name within that file type. For example, if the media files are named oranges.tif, cherries.tif and cherries.bmp, then the sort order will be refected as:

cherries.bmp — cherries.tif — oranges.tif

  1. Click the Organize icon on the Launch Bar.

  2. Use the file tree view to navigate to the folder where the pictures you want to sort reside.

  3. Choose View [image] Sort [image] Sort by Type.

See also

sort media files by date

sort media files by name

sort media files by selection


sort media files by name

To sort media files by name

This procedure sorts media files by their prefix names in alphabetical order.

  1. Click the Organizer icon on the Launch Bar.

  2. Use the file tree view to navigate to the folder where the pictures you want to sort reside.

  3. Choose View [image] Sort [image] Sort by Name.

See also

sort media files by date

sort media files by selection

sort media files by type


Prepare images by converting file formats

To prepare images by converting file formats

This Prepare option allows you to select a group of pictures and simultaneously convert them all to a different file format.

Note: This procedure is also applicable for converting the file format for a single picture.

  1. Click the Organizer icon on the LaunchBar.

  2. Use the file tree view to navigate to the folder where the images you want to convert reside.

  3. Select or multi-select the thumbnails for the desired image files.

  4. Choose Prepare [image] Convert Files.

  5. From the list in the Convert Files dialog, choose the format you wish to convert the selected image files to.

  6. Choose the applicable option to save the converted files in the current folder or to a different folder.

  7. Click OK.

A note about converting GIFs to JPEGs:

When converting GIFs to JPEGs, it is important to understand that this particular conversion can adversely impact the quality of the converted image. The problem lies in the fact that GIF files are already compressed. However, an additional layer of compression is always applied when converting to a JPEG. Because of the additional JPEG compression, GIF-turned-JPEGs tend to lose a certain amount of image quality depending on how much JPEG compression is applied. For example, the loss of image quality is greater for a converted GIF file saved with high JPEG compression than one saved with low JPEG compression.


Batch flip images

To prepare pictures using the Flip command

This Prepare option allows you to select a group of image files and simultaneously flip them either horizontally or vertically using Flip command.

Note: This procedure is also applicable for flipping a single image.

  1. Click the Organizer icon in the Launch Bar.

  2. Use the file tree view to navigate to the folder where the pictures you want to flip reside.

  3. Select or multi-select thumbnails for the pictures you want to flip.

  4. Choose Prepare [image] Flip.

  5. Specify the direction you want the pictures to flip in the Flip dialog.

  6. Click OK.

See also

Prepare pictures using the Resize command

Prepare pictures using the Rotate command


Batch resize images

To prepare pictures using the Resize command

This Prepare option allows you to select a group of pictures and simultaneously resize them using the Resize command.

Note: This procedure is also applicable for resizing a single picture.

  1. Click the Organizer icon in the Launch Bar.

  2. Use the file tree view to navigate to the folder where the pictures you want to resize reside.

  3. Select or multiselect thumbnails for the pictures you want to resize.

  4. Choose Prepare [image] Resize.

  5. Specify the size you want in the Resize dialog.

  7. Click OK.

See also

Prepare pictures using the Flip command

Prepare pictures using the Rotate command


Batch rotate images

To prepare pictures using the Rotate command

This Prepare option allows you to select a group of pictures and simultaneously rotate them using the Rotate command.

Note: This procedure is also applicable for rotating a single picture.

  1. Click the Organizer icon in the Launch Bar.

  2. Use the file tree view to navigate to the folder where the pictures you want to rotate reside.

  3. Select or multi-select thumbnails for the pictures you want to rotate.

  4. Choose Prepare [image] Rotate.

  5. Specify the degree and direction of rotation in the Rotate dialog.

  7. Click OK.

See also

Prepare pictures using the Flip command

Prepare pictures using the Resize command


Create a new folder

To create a new folder

Create a new folder when you need a new location to house media files.

  1. In the file tree view of the Organizer Bar or in the Organizer document, click on the location where you want the new folder created.

Note: If you click on another folder, the new folder will be created as a subfolder. If you want the new folder to be off the root of a drive, click on the drive letter at the top of the file tree view.

  3. In the active Organizer toolbar, click the New folder button [image]. A new folder is created with the default name "New Folder".

  4. Type whatever name you desire for the new folder.

See also

Change folder

Copy a media file to a different folder

Move a media file to a different folder


Change folders

To change folders

Change folders when you want to view the contents of a different folder.

  1. In either the Organizer Document or the Organizer Bar, click the Navigate button [image] on the Organizer toolbar.

  2. If applicable, choose a folder from the most recently used folder list

OR

Choose the Change folder option.

  3. In the Change Folder dialog, navigate to the folder you want to view.

  4. Click the Open button. The Organizer will change to reflect the new folder and its contents.

See also

Create a new folder

Copy a media file to a different folder

Move a media file to a different folder


Print a thumbnail to a file

To print a thumbnail to a file

If you are sending a print job out for commercial printing, your service bureau may require the picture in .PRN file format. MediaCenter saves a picture in .PRN format when you choose the Print to file option. It is important to note that PRN files cannot be verified or fixed by your service bureau. For this reason, we recommend you provide a final printout of your work to the service bureau for comparison.

Note: When printing a thumbnail to a file, you have the same size options as when printing to paper.

  1. Open an Organizer Bar by clicking the toggle [image] at the bottom-left corner of the MediaCenter window

OR...

Open an Organizer Document by clicking the Organize icon [image] on the LaunchBar.

  2. Select or multi-select the thumnail(s) to be included in the .PRN file.

  3. Choose File [image] Print from the main menu.

  4. Enable the Print to file check box.

  • If you wish to print the file name with the picture, enable the Print file name with picture option.

  • If you wish to specify a print size for the thumbnail, enable the One picture per page option and choose a size from the Size drop-down list box:

Natural specifies that the picture is to be printed in its true dimensions (not thumbnail size)

Thumbnail specifies that the picture is to b printed in its thumbnail size.

Fit to page specifies that the picture is sized to fit the printable area of the page within the page margins.

  5. Specify the number of copies you wish to include in the .PRN file.

  6. Click OK.

See also

Print a thumbnail


Send picture as a NetCard from Organizer

To send a picture as a NetCard from Organizer

Note: In order to send a picture as an email attachment or as a NetCard, MediaCenter requires that you have a MAPI compliant email package installed on your system. To ascertain whether your email package is MAPI compliant, check with your email software manufacturer.

There are two ways to send a picture as a NetCard from Organizer, as described below.

Using the File menu:

  1. Start MediaCenter.

  2. Use the Organizer Document or the Organizer Bar to navigate to the location of the picture you want to send as a NetCard.

  3. Click once on the thumbnail of the picture to select it.

  4. Choose File [image] Send as NetCard from the menu bar.

  5. Click the [image] button in the lower right corner of the NetCard to display the message side of the NetCard.

  6. If desired, provide a subject and message for the NetCard.

  7. If desired, change the Web link as follows:

  • Click the blue Web link directly below the addressing area.

  • Enter a label for the link.

  • Enter a Web address.

  • Click OK.

  8. Click the [image] button and choose an address from the Address Book.

  9. Click the [image] button to send the NetCard.

Using the context menu:

  1. Use the Organizer Document or the Organizer Bar to navigate to the location of the picture you want to send as a NetCard.

  2. Right-click on the thumbnail you want to send as a NetCard.

  3. Choose Send as NetCard from the context menu.

  4. Follow steps 5 through 9 as described above to complete the NetCard and send it.


Send picture as email attachment from Organizer

To send a picture as an email attachment from Organizer

Note: In order to send a picture as an email attachment or as a NetCard, MediaCenter requires that you have a MAPI compliant email package installed on your system. To ascertain whether your email package is MAPI compliant, check with your email software manufacturer.

There are two ways to send a picture as an email attachment from Organizer:

From the context menu

  1. Start MediaCenter.

  2. From within the Organizer Document or the Organizer Bar, right-click on the picture you wish to send. The context menu apppears.

  3. Choose the Send option. The message dialog for your email package appears with the picture attached as a file.

  4. Address the dialog as appropriate for your email package and send it.

From the File menu

  1. Start MediaCenter.

  2. From within the Organizer Document or the Organizer Bar, click once on the picture you wish to send.

  3. Choose File [image] Send as Email from the menu bar.

  4. Address the dialog as appropriate for your email package and send it.


OpenMe

MediaCenter 1.1 Help

Copyright© 1999

PictureWorks Technology, Inc.

All Rights Reserved

Rev GM1


Rename a folder

To rename a folder

  1. Open the Organizer Bar or an Organizer Document.

  2. In the file tree view of either the Organizer Bar or the Organizer Document, click once the folder name that you wish to change.

  3. Click the folder name again. It becomes editable.

  4. Type the new name for the folder.

  5. Click away from the file tree view to make the new name stick.


Set media editor preferences for music

To set media editor preferences for music

MediaCenter does not have its own music editing component. However, by setting media editor preferences for music, you can instruct MediaCenter to launch a 3rd party music editor whenever a music file (MID) is opened from MediaCenter.

  1. Click the Organizer icon [image] on the LaunchBar.

  2. Choose Edit [image] Preferences from the menu bar.

  3. Click the drop-down list for Music and choose Use the Change button to pick an editor application.

  4. Click the Change button.

  5. In the Choose Application dialog, navigate to the executable file (*.exe) for the editor application that you wish to use with your music files.

  6. Click Open.

  7. Click OK.

See also

Change media editor preferences for pictures

Set media editor preferences for videos

Set media editor preferences for sound